import styled from 'styled-components';
import { colors, fonts } from '../../config/Theme';
import { View } from 'react-native';
import { TextInformation } from '../MoreInformations/styles';

export const Container = styled(View)`
	display: flex;
	flex-flow: row no-wrap;
	border-radius: 20px;
	border: 2px solid ${colors.primary};
	padding: 4px;
	align-items: center;
	margin-right: 20px;
`;

export const IconContainer = styled(View)`
	margin-left: 8px;
`

export const HighlitedPlaceText = styled(TextInformation)`
	color: ${colors.primary};
	margin-right:8px;
	margin-left: 5px;
`;
