import React from 'react';
import { ButtonContainer, Label } from "./styles";
import {Image} from 'react-native'
import { MaterialIcons } from '@expo/vector-icons';

export default function({ children, ...props }) {

  return (
    <ButtonContainer {...props}>
      <MaterialIcons name="filter-list" size={20} color="white" />
      <Label {...props}>{children}</Label>
	  </ButtonContainer>
  );
}
