import { View } from "react-native";
import styled from "styled-components";
import { colors, fonts } from "../../config/Theme";
import Text from "../Text/Text";

export const ViewMoreInformations = styled(View)`
	flex-direction: row;
`;

export const ViewContainer = styled(View)`
	flex: 1;
	flex-direction: row;
	justify-content: center;
	border: 1px;
	border-color: ${colors.primary};
	border-radius: 20px;
	padding: 5px;
	max-width: 115px;
	margin-right: 10px;
	margin-bottom: 15px;
`;

export const ViewIcon = styled(View)`
	margin-right: 5px;
	margin-left: 2px;
`;

export const TextInformation = styled(Text)`
	color: ${colors.primary};
`;
