import React from "react";
import * as s from "./styles";
import { MaterialCommunityIcons } from "@expo/vector-icons";

export default function Text ({ children, iconLeft, iconColor, ...props } : any) {
	return (
		<s.Text {...props}>
			{iconLeft && (
				<MaterialCommunityIcons name={iconLeft} size={30} color={iconColor} />
			)}
			{children}
		</s.Text>
	);
}
