import { Platform, StatusBar } from "react-native";

export const sizes = {
	statusBarHeight: Platform.OS === "android" ? StatusBar.currentHeight : 0,
}

export const colors = {
	primary: '#05BDDA',
	secondary: '#5F5F60',
	logoGradient: 'linear-gradient(to right, #00ffdc, #0890d9)',
	white: '#FFFFFF',
	midGray: '#5F5F60',
	lightGray: '#DDE6E8',
	red: '#FF3333'
}

export const fonts = {
	bold: 'PTSans-Bold',
	regular: 'PTSans-Regular',
	italic: 'PTSans-Italic'
}
