
export interface ContactModel {
	fullName: string;
	email: string;
	phoneNumber: string;
	message: string;
	header?: string;
	extra?: {
		listingId?: string,
	},
	type?: "home" | "interest"
}

export const InitialValues: ContactModel = {
	fullName: "",
	email: "",
	phoneNumber: "",
	message: "",
}
