import { CityModel } from "../CityModel/CityModel.interface";

export interface PlaceModel {
    address: string;
    capacity: number;
    city: CityModel;
    location: string; // originalmente era do tipo Geopoint
    description: string;
    manager: string; // originalmente era do tipo AccountRef
    rate: number; 
    rateType: string;
    shortDescription: string; 
    size: number;
    spaceId: string;
    title: string;
    type: string;
    visibility: boolean;
    imageURL: string[];
}