import React from 'react';
import {
	PageContainer,
	BoxInfo,
	Box,
	SecondaryTitle,
	MainTitle,
	MainText,
	StepsImage
} from './styles';

export default function HowItWorks() {

  return (
    <PageContainer>
        <MainTitle>Como Funciona?</MainTitle>

        <Box>
          <SecondaryTitle>Busque Espaços</SecondaryTitle >
          <BoxInfo>
            <StepsImage source={require('../../../assets/HowItWorks/Map.jpeg')} />
            <MainText>
              Preencha os campos com as características mais
              importantes, alinhadas ao que você procura.
            </MainText>
          </BoxInfo>
        </Box>

        <Box>
          <SecondaryTitle>Escolha as Opções</SecondaryTitle >
          <BoxInfo>
            <StepsImage source={require('../../../assets/HowItWorks/SpreadSheet.jpeg')} />
            <MainText>
              Nesta etapa você tem todas as opções disponíveis que atendem
              a sua busca, aproveite para comparar e selecionar a que melhor
              se encaixa ao seu objetivo.
            </MainText>
          </BoxInfo>
        </Box>

        <Box>
          <SecondaryTitle>Finalize a Reserva</SecondaryTitle >
          <BoxInfo>
            <StepsImage source={require('../../../assets/HowItWorks/Check.jpeg')} />
            <MainText>
              Pronto! Aguarde o retorno com a disponibilidade para finalizar
            </MainText>
          </BoxInfo>
        </Box>
		</PageContainer>
  );
}
