import Firebase, { firestore } from '../firebase/Firebase';

class CitiesService {
	public findCities = async () => {
		let cities: {
			id: string;
			name: string;
		}[] = [];
		await firestore
			.collection("cities")
			.get()
			.then(type => {
				type.docs.forEach(ty => {
					const { id } = ty;
					const { name } = ty.data()
					cities.push({ id, name })
				})
			})

		return cities;
	}
}
export default new CitiesService();
