# Título da User Story atrelada - Título da Issue atrelada

Descrição do trabalho feito na tarefa e seu estado atual (tudo pronto? Algum detalhe ainda faltando?).

Tente explicar as coisas de forma que os AGES III entendam o que foi feito, porquê foi feito e o que eles precisam testar e validar no código desenvolvido.

**Autores:** (nome de todos que participaram da implementação)

## Checklist

Deixe um dos ícones de acordo com a sua resposta para cada pergunta. (legenda abaixo)

- ✅/⚠️/❌/🤷‍♀️ funciona em Android
- ✅/⚠️/❌/🤷‍♀️ (opcional) funciona em iOS
- ✅/⚠️/❌/🤷‍♀️ interface funciona nos tamanhos de tela suportados 
- ✅/⚠️/❌/🤷‍♀️ interface segue especificação no Figma
- ✅/⚠️/❌/🤷‍♀️ passa nos testes funcionais definidos para a tarefa/story
- ✅/⚠️/❌/🤷‍♀️ documentação atualizada
- ✅/⚠️/❌/🤷‍♀️ código dentro dos padrões
- ✅/⚠️/❌/🤷‍♀️ código sem warnings ou erros de linter (rode `npm run lint -- --fix` para ajustar e faça o commit)
- ✅/⚠️/❌/🤷‍♀️ adiciona dependências externas
- ✅/⚠️/❌/🤷‍♀️ dependências externas adicionadas foram aprovadas pelos AGES III

Legenda:

- ✅: sim (funciona/builda/documentação atualizada/...)
- ⚠️: parcialmente (partes não funcionam/apenas documentação pendente/...)
- ❌: não (não builda/não funciona/não segue padrões/sem documentação/...)
- 🤷‍♀️: não se aplica (não tenho como testar no iOS/não envolve interface/...)

## Adicione um screenshot/gif da aplicação após último commit, que seja possível visualizar a alteração

Opcional, mas recomendado.

## Outras informações

Comentários extras...