import React from 'react';
import { Container, IconContainer, HighlitedPlaceText } from './styles';
import { MaterialIcons } from '@expo/vector-icons';
import { colors } from '../../config/Theme';

export default function Badge(props) {

  const { name, number, text, size } = props

  return (
    <Container>
			<IconContainer>
				<MaterialIcons name={name} size={size} color={colors.primary} />
			</IconContainer>			
			<HighlitedPlaceText> {number} {text} </HighlitedPlaceText>
		</Container>
  );
}
