import React from 'react';
import { Image } from 'react-native'
import Button from '../Button/Button'
import { ButtonContainer, Label } from "./styles";

export default function ButtonGoogle ({ ...props }) {

	return (
		<Button {...props} background="white" color="secondary" borderColor="secondary"
			Icon={<Image
				source={require('../../../assets/google-logo.png')}
				style={{ width: 30, height: 30 }}
				resizeMode="contain"
			/>}>
			Entrar com o google!
		</Button>
	);
}
