import React from 'react';
import { useNavigation } from '@react-navigation/native';
import { View, SafeAreaView, Image, TouchableOpacity, Dimensions } from 'react-native';

const { width: screenWidth, height: screenHeight } = Dimensions.get("window")

export default function HeaderTitleOnly () {
	const navigation = useNavigation();

	return (
		<SafeAreaView>
			<View style={{ height: 50, width: screenWidth, display: 'flex', flexDirection: 'row', justifyContent: 'center', alignItems: "center" }}>
				<Image
					source={require('../../../assets/Icons/iconlocalpass.png')}
					style={{ width: 170, height: 70, justifyContent: "center" }}
					resizeMode="contain"
				/>
			</View>
		</SafeAreaView>
	)
}
