import styled from 'styled-components';
import { View, Image } from 'react-native';

export const Container = styled(View)`
	display: flex;
	flex: 1;
	flex-direction: row;
	align-items: center;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
`;

export const ContainerImage = styled(View)`
	display: flex;
	flex: 1;
	flex-direction: row;
	justify-content: center;
	padding-right: 20px;
`;

export const ContainerMenuImage = styled(Image) `
	width: 33px;
	height: 22px;
`;

export const ContainerIconPass = styled(Image)`
	width: 170px;
	height: 70px;
`;
