import { View,  Picker } from 'react-native';
import styled from 'styled-components';
import { colors, fonts } from '../../config/Theme';
import { rgba } from "polished";

export const Container = styled(View)`
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 250px;

	border-width: 1px;
	border-color: ${rgba(colors.secondary, 0.35)};
	background: ${colors.white};
	border-radius: 4px;
	padding-left: 12px;
	margin: 10px;
`

export const PickerInput = styled(Picker)`
	flex: 1;
`
