import Firebase from 'firebase/app';
import 'firebase/firestore';
import 'firebase/auth';
import 'firebase/storage';
import 'firebase/functions';

import ApiKeys from '../constants/ApiKeys';

const app = Firebase.initializeApp(ApiKeys.FirebaseConfig)

export const firestore = app.firestore();
export const storage = Firebase.storage(app);
export const functions = app.functions('southamerica-east1');
export const auth = app.auth();
export default Firebase;
