import styled from 'styled-components/native';
import { colors } from '../../config/Theme';
import Input from '../../components/TextInput/TextInput';
import Text from '../../components/Text/Text';
import {View} from 'react-native';

export const KeyboardAvoidingView = styled.KeyboardAvoidingView`
	flex: 1;
	background: ${colors.white};
`;

export const FormContainer = styled.View`
	flex: 1;
	padding: 20px;
`;

export const InputContainer = styled.View`
	margin-top: 20px;
	margin-right: 20px;
`;

export const Footer = styled.View`
	margin-top: 15px;
`;

export const MessageError = styled(Text)`
	color: red;
`;

//Esse componente está lançando um warning chato quando os testes são executados >:(
//"Invalid props.style key `0` supplied to..."
export const FirebaseMessage = styled(Text)`
	text-align: center;
	align-items: center;
	color: ${prop => prop.success ? 'green' : 'red' }
`;

//Esse também está lançando o mesmo warning
export const TextInput = styled(Input)`
	width: 100%;
`;

export const TextInputContainer = styled(View)`
	margin-bottom: 16px;
`;

export const TextInputMessage = styled(Input)`
	width: 100%;
	height: 100px;
`;