import { View, ImageBackground, ScrollView } from 'react-native';
import styled from 'styled-components';
import { colors } from '../../config/Theme';

export const PageContainer = styled(ScrollView)`
	flex: 1;
	background: ${colors.white};
`;

export const TownImage = styled(ImageBackground)`
	width: 100%;
	height: 180px;
`;

export const HomeConainer = styled(View)`
	flex: 1;
	background: ${colors.white};
	margin-top: -12px;
	padding: 20px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
`;

export const Header = styled(View)`
	flex: 1;
	padding-bottom: 10px;
`;

export const Body = styled(View)`
	flex: 4;
	align-items: center;
	padding: 0 70px;
	margin: 15px 0;
`;

export const Footer = styled(View)`
	flex: 1;
	width: 250px;
	padding-top: 20px;
	padding-bottom: 20px;
	align-items: center;
	align-self: center;
`;
