import { View, ScrollView } from "react-native";
import styled from "styled-components";
import Text from "../../components/Text/Text";
import { colors, fonts } from "../../config/Theme";

export const PageContainer = styled(ScrollView)`
	flex: 1;
	background: ${colors.white};
`;

export const ContainerText = styled(View)`
	padding: 12px;
	flex: 1;
	display: flex;
	text-align: justify;
`;

export const ItemTitleText = styled(Text)`
	text-align: left;
	font-weight: bold;
	color: ${colors.secondary};
	font-size: 20px;
	text-align: left;
`;

export const ItemBodyText = styled(Text)`
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 18px;
	text-align: justify;
`;
