import Firebase, { storage, firestore } from '../firebase/Firebase';

class TypesService {

	public findTypes = async () => {
		let types: {
			id: string;
			name: string;
		}[] = [];
		await firestore
			.collection("types")
			.get()
			.then(type => {
				type.docs.forEach(ty => {
					const { id } = ty
					const { name } = ty.data()
					types.push({ id, name })
				})
			})

		return types;
	}
}
export default new TypesService();
